package com.zaojiao.app.core.auth.utils

import com.zaojiao.app.core.auth.model.TokenModel
import java.util.concurrent.CompletableFuture

interface ITokenRequest {
    fun requestToken(): CompletableFuture<TokenModel?>

    fun requestLogin()
}